## libgit-ruby 1.2.5

=== debian/changelog ===
libgit-ruby (1.2.5-1) unstable; urgency=low

  * New upstream version.
  * New patch no_color_pipes, closes: #592673.  Use the “--no-color” switch on
    commands like “git branch” and “git diff” to avoid problems in parsing
    their output when “color.* = always”.
  * Convert package to the 3.0 (quilt) source format.
  * Use debhelper 7.0.50 override features in debian/rules, adjust
    build-dependency accordingly.
  * Move libgit-ruby to section ruby (formerly libs).
  * Change description so the package cannot be mistaken for a pure Ruby
    implementation of Git.
  * Use githubredir in the watchfile as no tarballs are provided by upstream
    (gems are the primary path of distribution).
  * Change the maintainer e-mail address in control and copyright.
  * Remove Homepage: field from debian/control (seems to be gone).
  * Simplify debian/copyright to the current DEP-5 draft.
  * Distinguish libgit-ruby{,1.8} in their short descriptions.
  * Add ${misc:Depends}.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Update Vcs-* headers (changed username on Alioth).
  * Document quilt patches according to DEP-3.

 -- Michael Schutte <michi@debian.org>  Wed, 16 Feb 2011 14:21:15 +0100

libgit-ruby (1.0.7-2) unstable; urgency=low

  * Depend on git-core, closes: #486681.
  * Add Paul van Tilburg to Uploaders.
  * Bump Standards-Version to 3.8.0 (no changes needed).

 -- Michael Schutte <m.schutte.jr@gmail.com>  Sun, 22 Jun 2008 16:16:00 +0200

libgit-ruby (1.0.7-1) unstable; urgency=low

  * Initial release, closes: #483002.

 -- Michael Schutte <m.schutte.jr@gmail.com>  Wed, 04 Jun 2008 20:45:47 +0200
