=== debian/control ===
Source: libgit-ruby
Section: ruby
Priority: optional
Maintainer: Michael Schutte <michi@debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: rdoc
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/~michi/libgit-ruby.git
Vcs-Browser: http://git.debian.org/?p=users/michi/libgit-ruby.git

Package: libgit-ruby
Architecture: all
Depends: libgit-ruby1.8, ${misc:Depends}
Description: Ruby interface to the Git revision control system
 libgit-ruby allows Ruby applications to access and manipulate Git
 repositories.  It provides an object-oriented interface to Git’s data storage
 system and is capable of reading from and writing to the index, managing
 branches, or obtaining information about the history of a project.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libgit-ruby1.8
Architecture: all
Depends: libruby1.8, git-core, ${misc:Depends}
Description: Ruby interface to the Git revision control system, Ruby 1.8 version
 libgit-ruby allows Ruby applications to access and manipulate Git
 repositories.  It provides an object-oriented interface to Git’s data storage
 system and is capable of reading from and writing to the index, managing
 branches, or obtaining information about the history of a project.
