=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rdoc lib/ -o debian/html README --main README --inline-source

override_dh_auto_clean:
	rm -rf debian/html
	dh_auto_clean

override_dh_installdocs:
	dh_installdocs -A README TODO History.txt

override_dh_compress:
	dh_compress -X.rb
